Subject: Ackanomic Research Digest V2 #7
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Saturday, March 8 1997   Volume 02 : Number 007

----------------------------------------------------------------------

Date: Fri, 7 Mar 1997 20:54:36 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1780

> Easy. Your write, in the proposal
> replace 'destroyed' with 'destroyed, in the ownership of the Swinger who
> owned that piece.'
> Note that period. Then the rule just goes on before, creating a new piece
> and not specifying anything about it.
	Okay, I see what happened now.  There are two "destroyed"s in 
that paragraph.  What my RFC said was something like "At the end of the 
following:"  followed by the existing text, and then "Replace 
'destroyed.' with [...]".  That would replace the instance of 
"destroyed" at the *end* of the section.  If you have the original, 
that is what it said... moot point now, though.

> Furthermore, in reply to a previous post of yours. I would not like to
> leave definition of promotion to PCPDs. What a promotion is, and the fact
> that pieces are non-promotable by default is a general definition and that
> is why it whould be a part of the chess rules. The PCPD rules use the
> language defined in the PartyChess rules.
	I see.  You're right, some type of definition of the term 
"promotion" is in order there.  But (although I will not presume to make 
the change myself) I would argue that it isn't necessary to say the 
pieces are non-promotable by default.  Since they're entities, it can be 
assumed they don't polymorph unless the rules demand it.  (?)

- --Mohammed

------------------------------

Date: Fri, 7 Mar 1997 23:49:34 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P1764 accepted (Organization Reorganization)

> Text of accepted proposal:
> 
> Proposal 1764
> Organization Reorganization
> Mohammed

There were some problems with this proposal.

> 4.  Rule 723 ("Rewarding Party Unity") is renumbered to 724.

This change fails, because Organized Crime is currently rule 724.

> 5.  A new Rule is created, numbered 723, titled "Organizational
> Powers", and reading:

This change succeeds, but the number is ignored because "Rewarding
Party Unity" is still 723.  It is rule number 1764 instead.

> 6.  Rule 724 ("Rewarding Party Unity") is amended to read:

This change operates on the intended rule (which is number 723).

> 7.  Rule 17 ("Political Parties") is amended to read, in full:
> ---
> {{
> 	The Organizations that were Political Parties just before the
> 	acceptance of the proposal that put this text in this rule are
> 	each awarded a Special Edition Grandfather Big Tent.  Each of
> 	these is a Big Tent as described in Rule 724.
> }}
> ---

This event happens properly, even though it actually has the wrong rule
number.

/dev/joe

------------------------------

End of Ackanomic Research Digest V2 #7
**************************************